@font-face {
    font-family: 'Roboto';
    src: url('/v2018/roboto/Roboto-Regular.eot');
    src: local('Roboto'), local('Roboto-Regular'),
        url('/v2018/roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('/v2018/roboto/Roboto-Regular.woff2') format('woff2'),
        url('/v2018/roboto/Roboto-Regular.woff') format('woff'),
        url('/v2018/roboto/Roboto-Regular.ttf') format('truetype'),
        url('/v2018/roboto/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
	* {
		font-family:Roboto;
	}
	html 
	{ 
		width:100%;
		height:100%; 
		margin:0px;
		padding:0px;
	}

	body 
	{
		background-color: white;
		font-family: Roboto;
		color:#2d3b3e;
		font-size: 14px;
		width:100%;
		min-height:100%; 
		height:auto; 
		margin:0px;
		padding:0px;
	}

	.success_bg
	{
		min-height:400px;
		background-image:url('/business/img/bg.jpg');
		background-position:center center;
		padding:16px 4px;
		box-sizing: border-box;
		
	}

	.success_title
	{
		padding-bottom:0px;
		background-image:url('/business/img/titlebg.png');
		color:white;
		background-size: 100% 70px;
		background-repeat: no-repeat;
		height: 70px;
		line-height: 70px;
		font-size: 20px;
		padding-left: 20px;
	}

	.success_category
	{
		min-height:84px;
		border-radius:18px;
		background-position:center center;
		width:calc(100% - 40px);
		padding:8px 20px;
		margin:8px auto;		
	}

	.success_category_title
	{
		display:block;
		text-align:center;
		padding-bottom:20px;
		font-weight:bold;
		color:#2d3b3e;
		width:100%;
		font-size:20px;
		padding-top: 12px;
	}
	.success_category a
	{
		color:#2d3b3e;
		text-decoration:none;
	}
	.success_category a:hover
	{
		color:#007b80;
		text-decoration:none;
	}
	.success_category a:hover .success_category_title
	{
		color:#007b80;
		text-decoration:none;
	}
	.success_category_title .number
	{
		display:block;
		text-align:center;
		font-weight:bold;
		margin-top:8px;
		font-size:9px;
		color:#485e63;
		letter-spacing: 2px;				
	}
	.success_category_last
	{
		color:#2d3b3e;
		display:block;
		font-weight:bold;
		text-align:center;
		width:100%;
		line-height: 20px;
		font-size:13px;
	}
	.success_category_last a
	{
		color:#2d3b3e;
		text-decoration:none;
	}
	.success_category_last a:hover
	{
		color:#007b80;
		text-decoration:none;
	}
	.success_category_last .anounce
	{
		display:block;
		font-weight:bold;
		color:#485e63;
		text-align:center;
		margin-bottom:10px;
		line-height: 12px;
		font-size:9px;		
		letter-spacing:2px;		
	}
	.success_arrow
	{
		background-image:url(/business/img/arrow.png);
		background-repeat:no-repeat;
	    margin-left: 15px;
		display:inline-block;
		vertical-align:middle;
		width:8px;
		height:8px;
	}

	.success_catlist 
	{
    	margin: 10px auto;
    	width: 100%;
	}
	
	.success_catlist a 
	{
	    display: inline-block;
	    padding: 5px;
	    border: 1px solid #00c5cc;
		color:#00c5cc;
	    border-radius: 5px;
	    margin: 5px;
	}
	.success_catlist a.active 
	{
	    background-color: #00c5cc;
		color:white;
	}
	.1success_catlist:hover a.active
	{
	    background-color: white;
		color:#00c5cc;
	}
	.1success_catlist:hover a.active:hover
	{
	    background-color: #00c5cc;
		color:white;
	}
	.1success_catlist a:hover 
	{
	    background-color: #00c5cc;
		color:white;
	}

	.success_catlist a 
	{
	    display: inline-block;
	    padding: 5px;
	    border: 1px solid #00c5cc;
		color:#00c5cc;
	    border-radius: 5px;
	    margin: 5px;
	}
	.1success_catlist a:hover 
	{
	    background-color: #00c5cc;
		color:white;
	}

	.success_list_item
	{
		margin:20px auto;
	}
	.success_list_item img
	{
		width:170px;
		border-radius:10px;
		vertical-align:top;
	}
	.success_list_item .success_list_item_title
	{
		display:inline-block;		
		width:calc(100% - 190px);
		margin-left:8px;		
	}
	.success_list_item .success_title_date
	{
		text-color:#676767;
		font-size:14px;
		margin-bottom:20px;
	}
	.success_list_item .success_title_name
	{
		color:#00b1b6;
		font-weight:normal;
		font-size:18px;
		padding-bottom:15px;
	}
	.success_list_item .success_title_quote
	{
		color:#141414;
		font-size:18px;
		line-height:28px;
		font-weight:normal;
	}
	.success_list_item a:hover .success_title_quote
	{
		color:#00b1b6;
	}
	.success_title_categories
	{
		margin-top:20px;
		color:#676767;
		margin-bottom: 20px;
	}
	.success_title_categories a
	{
		color:#676767;
		margin:2px 7px;
	}
	.success_title_categories a:hover
	{
		color:#00b1b6;
	}

	.success_nophone
	{
		display:none;
	}

	.success_question
	{
		font-weight:bold;
		margin:10px auto;
		text-align:left;
		font-size:16px;
	}
	.success_answer
	{
		margin:10px auto;
		text-align:left;
		font-size:16px;
	}
	.success_photo
	{
		margin-top:5px;
		width:100%;
		max-width:100%;
		border-radius:5px;
	}
	.success_photosign
	{
		
		margin:10px auto 16px 0px;
		font-size:12px;
	}
	.success_journalist
	{
		margin-top:30px;
		margin-bottom:20px;
		width:100%;
		text-align:right;
		font-style:italic;
		font-size:14px;
	}

	.breadcrumbs
	{
		color:#8fa3aa;
	}

	#invisible 
	{
		display:block;
		margin:0px;
		width:0px;
		height:0px;
		position:absolute;
		z-index:-10000;
		top:0px;
		left:0px;
		overflow:hidden;
	}
	#small-dialog.small-dialog-town
	{
		width: 390px;
	    margin-left: -195px;
	}
	.big-dialog-town
	{
		width: 390px;
	    margin-left: -195px;
		border-radius:15px;
		top:10px;
	}
	.big-dialog-town .insides
	{
		padding:45px;
		padding-left:25px;
		padding-right:25px;
	}
	.viewport .overview
	{
		margin:0px !important;
		padding:0px !important;
	}
	table,td,th,.forum_table,.fttr,.fttd
	{
		background-color:transparent !important;
	}
	
	.full_width
	{
		width:100%;
	}
	.main_width
	{
		width:100%;
	}
	
	ul.auth
	{
		list-style:none;
	}
	ul.auth li
	{
		line-height:40px;
		display:inline-block;
		margin:0px 7px;
	}
	ul.auth li.left
	{
		float:left;
	}
	ul.auth li.right
	{
		float:right;
	}
	ul.auth li.right.center
	{
		float:none;
		display:block;
		margin:0px auto;
	}
	
	a {
		color:#8fa3aa;
		text-decoration:none;
	}
	a:hover {
		color:#00c5cc;
		text-decoration:none;
	}
	.catlist a:hover {
		color: #8fa3aa;
	}
	.top_menu ul li a:hover
	{
		color: #8fa3aa;
	}
	.top.full_width
	{
		border-bottom:1px solid silver;
	}
	.top.main_width
	{
		margin-bottom:5px;
	}
	.top_777
	{
		text-transform:uppercase;
		display: inline-block;
	    line-height: 40px;
	    font-weight: bold;
	    text-align: center;
		color:#2d3b3e;
		width: 285px;
		height: 40px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
		background-color: rgba(0,185,177,0);
		border: solid 2px rgba(15,183,184,.35);
	}
	.top_777:hover
	{
		color:black;
	}
	.top_menu full_width
	{
	}
	.top_menu main_width
	{
		margin-top:8px;
		margin-bottom:8px;
	}
	.top_menu .logo
	{
		float:left;
		width:230px;
	}
	.top_menu ul
	{
		min-height:75px;
		list-style:none;
		width: 100%;
    	margin-left: 0px;
    	padding: 0px;
		text-align:center;
	}

	.top_menu .menu_burger
	{
		display:block;
	}
	.top_menu .menu
	{
		display:none;
	}

	.top_menu ul li
	{
		display:block;
		padding:15px 10px;
	}

	.top_menu ul li.active a
	{
		color:#00c5cc;
	}
	.top_menu ul li a:hover
	{
		color:#00c5cc;
	}
	.1top_menu ul:hover li.active a
	{
		color:#8fa3aa !important;
	}
	.1top_menu ul:hover li.active a:hover
	{
		color:#00c5cc !important;
	}


	.social_menu
	{
		display:inline-block;
		vertical-align:middle;
		width:24px;
		height:24px;
		background-size: 24px 24px;
	}

	.ok_menu
	{
		background-image:url(/v2018/bf/ok.png);
	}
	.ok_menu:hover
	{
		background-image:url(/v2018/bf/ok_a.png);
	}


	.vk_menu
	{
		background-image:url(/v2018/bf/vk.png);
	}
	.vk_menu:hover
	{
		background-image:url(/v2018/bf/vk_a.png);
	}

	.bb.full_width .bb.main_width
	{
		display:none;
	}
	.main
	{
		margin-top:0px;
		margin-bottom:10px;
		background-color:#f9f9f9;
		min-height:400px;
	}
	.main h1
	{
		font-size:20px;
		color:#10afb4;
	}

	.my-share2 .ya-share2__icon
	{
		width: 20px !important;
		height: 20px !important;
		border-radius: 10px;
	}
	.my-share2 .ya-share2__badge
	{
		border-radius: 10px;
		opacity:0.4;
	}
	.my-share2 .ya-share2__badge:hover
	{
		opacity:1;
	}


	.rubrics
	{
	}
	.rubrics h1
	{
		margin-left:15px;
		text-transform:uppercase;
		font-weight:bold;
		font-size:24pt;
		color:#26a8be;
		text-align:left;
		margin-bottom:0px;
	}
	.rubrics h2
	{
		margin-left:15px;
		font-size:14pt;
		color:#8fa3aa;
		text-align:left;
		margin-top:0px;
	}

	.rubrics__wrapper
	{
		margin-top:30px;
		text-align:left;
	}

	.rubrics__wrapper-raw
	{
		display:inline-block;
		width: 50%;
	}

	.rubrics__wrapper-raw a
	{
		display:block;
		height:90px;
		margin:15px;
		border:2px solid #abe6e6;
		border-radius:10px;
		color:#2d3b3e;
		font-weight:bold;
		text-align:center;
		font-size:14pt;
		text-transform:uppercase;		
	}
	.rubrics__wrapper-raw a:hover
	{
		background-color:#2aa6b9;
		color:white;
	}

	.rubrics__wrapper-cell-wrapper
	{
		display: table;
  		width:100%;
		height:90px;
	}
	.rubrics__wrapper-cell
	{
		display:table-cell;
		vertical-align: middle;
	}

	.main_rubrics
	{
	}

	.main_rubrics a
	{
		margin-top:5px;
		margin-bottom:5px;
		width:16%;
		color:black;
		font-size:14px;
	}

	.news 
	{
		background-color:white;
	}
	.afisha
	{
		background-color:white;
	}

	.rubrics
	{
	}

	.news h2
	{
		font-size:12px;
	}

	.news__wrapper, .afisha__wrapper
	{
		margin-top:30px;
		text-align:left;
	}

	.news__wrapper-raw, .afisha__wrapper-raw
	{
		display:inline-block;
		width: 100%;
		overflow: hidden;
	    height: 110px;
	}
	.news__wrapper-raw.newshidden, .afisha__wrapper-raw.afishahidden
	{
		display:none;
	}

	.news__wrapper-raw a,.afisha__wrapper-raw a
	{
		display:block;
		height:90px;
		margin:15px;
		border:2px solid #abe6e6;
		border-radius:10px;
		color:#2d3b3e;
		text-align:left;
		font-size:14pt;
	}
	.news__wrapper-raw a:hover, .afisha__wrapper-raw a:hover
	{
		background-color:#2aa6b9;
		color:white;
	}

	.news__wrapper-cell-wrapper, .afisha__wrapper-cell-wrapper
	{
		display: table;
  		width:100%;
		height:90px;
	}
	.news__wrapper-cell, .afisha__wrapper-cell
	{
		display:table-cell;
		vertical-align: top;
		padding-left:10px;
		padding-top:10px;
	}

	.catlist
	{
		margin:10px auto;
		width:100%;
	}

	.catlist a
	{
		display: inline-block;
		padding: 5px 10px;
    	border: 1px solid #00c5cc;
    	border-radius: 8px;
    	margin: 5px 9px;	
	}
	.catlist a.active {
		background: white;
    	color: #00c5cc;
	}
	.1catlist:hover a.active {
		background-color: white;
    	color: #8fa3aa;
	}
	.1catlist:hover a.active:hover {
		background-color: white;
    	color: #00c5cc;
	}
	.catlist a:active {
		background-color: #00c5cc;
    	color: white;
	}

	.vr-bold
	{
		font-weight:bold;
	}

	.catposts
	{
		width:95%;
		margin:5px auto;
	}

	.catpostwrapper
	{
		vertical-align:top;
		width:100%;
		display:inline-block;
		margin:15px 0px;
		padding-top:5px;
		padding-bottom:5px;
		min-height:60px;
	}
	.catpostwrapper a
	{
		display: inline-block;
		width:90%;
		cursor:pointer;
		margin-top:20px;
		font-size:16px;
		font-weight:normal;
		color:black;
	}
	.catpostwrapper a:hover
	{
		color:#00c5cc;
	}

	.do
	{
		background-color:#f9f9f9;
	}

	.do .do_wrapper
	{
	    width: 70%;
	    margin-left: 15%;
		display:inline-block;
		position:relative;
	}

	.do_input
	{
	    height: 30px;
    	font-size: 14px;
	    line-height: 30px;
    	width:calc(100% - 20px);
		color:black;
		padding: 5px 10px;	
		border:2px solid #e0e0e0;
			
	}
	.do_input_chk
	{
    	vertical-align:middle;
	    height: 18px;
	    width: 18px;
		position;relative;
		opacity:0;
		z-index:999;
		cursor:pointer;
	}
	.hdchk
	{
	    vertical-align:middle;
		margin-left:-21px;
		display:inline-block;
	    height: 18px;
	    width: 18px;
		background-image:url(/v2018/bf/chkoff.png);
	}
	.hdchk.checked
	{
		background-image:url(/v2018/bf/chkon.png);
	}
	.do_input_blue
	{
		display:block;
		border: 2px solid #e0e0e0;
    	background: none;
		1text-transform: uppercase;
    	-webkit-appearance: none;
		background-color:#26a8c0;
		color:white;
	    height: 44px;
    	font-size: 14px;
	    line-height: 30px;
    	width: 100%;
		cursor:pointer;
	}
	.do_input_blue:hover
	{
		background-color:#37bdd6;
	}
	.dotable
	{
		width:calc(100% - 250px);
		margin-left:250px;
	}
	.doaddtable td
	{
		padding:10px;
		white-space:nowrap;
	}
	.doaddtable .do_input
	{
	    border: 1px solid #26a8c0;
	    border-radius: 12px;
	    padding: 6px;	
	}
	.do_wrapper:hover
	{
		opacity:0.7;
	}
	.do_wrapper a
	{
		display:block;
		height:280px;
		margin:15px;
		background-color:white;
		border:2px solid transparent;
		border-radius:10px;
		color:#2d3b3e;
		text-align:left;
		font-size:14pt;
		overflow:hidden;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.08), 0 6px 20px 0 rgba(0, 0, 0, 0.07);
	}
	.do_view_hor .do_wrapper
	{
		width:90% !important;
		margin-left:5% !important;
	}
	.do_view_hor .do_wrapper a
	{
		height:140px;
	}
	.do_wrapper.do_highlight a
	{
		border:2px solid #abe6e6;
	}
	.do_wrapper a.vip
	{
		background-color:#26a8c0;
		color:white;
	}
	.do_vip
	{
	    color: #26a8c0;
	    position: absolute;
	    top: -5px;
	    left: 25px;
		font-weight: bold;
	}
	.do_wrapper.vip2 a.vip
	{
		background-color:#95bd26;
	}
	.do_wrapper.vip2 .do_vip
	{
		color:#95bd26;
	}
	.do_wrapper.vip3 a.vip
	{
		background-color:#bd9a26;
	}
	.do_wrapper.vip3 .do_vip
	{
		color:#bd9a26;
	}
	.do_wrapper.vip4 a.vip
	{
		background-color:#bd2626;
	}
	.do_wrapper.vip4 .do_vip
	{
		color:#bd2626;
	}
	.do_wrapper.vip5 a.vip
	{
		background-color:#bd2686;
	}
	.do_wrapper.vip5 .do_vip
	{
		color:#bd2686;
	}
	.do_wrapper.vip6 a.vip
	{
		background-color:#8d26bd;
	}
	.do_wrapper.vip6 .do_vip
	{
		color:#8d26bd;
	}
	.do_wrapper.vip7 a.vip
	{
		background-color:#263dbd;
	}
	.do_wrapper.vip7 .do_vip
	{
		color:#263dbd;
	}
	.do_wrapper.vip8 a.vip
	{
		background-color:#26bd6f;
	}
	.do_wrapper.vip8 .do_vip
	{
		color:#26bd6f;
	}
	.do_inside
	{
		height:280px;
		position:relative;
		margin-top: -10px;
	}
	.do_inside .do_img
	{
		height:140px;
		margin:5px 0px;
		width:100%;
		position:relative;
		overflow:hidden;		
	}
	.do_view_hor .do_img
	{
		position:absolute;
		left:10px;
		top:-10px;
		width:200px;
		margin-bottom: -140px;
	}
	.do_view_hor .do_inside
	{
		height: 140px;
	}
	.do_inside .do_img .do_hover
	{
		height:140px;
		position:absolute;
		top:0px;
		z-index:9999;
	}
	.do_inside .do_img .do_hover:hover
	{
	}
	.do_inside .do_img img
	{
		width: auto;
		height: auto;
		display: block;
		position: relative;
		top: 0%;
		left: 0%;
		/*top: 50%;
		left: 50%;
		margin-left:-100px;
		margin-top:-70px;*/
	
	}
	.do_inside .do_img img.tall
	{
		width:100%;
	}
	.do_inside .do_img img.wide
	{
		height:100%;
	}
	.do_img_num
	{
		position:absolute;
		bottom:5px;
		left:5px;
		z-index:9998;
		color:white;
		font-size:12px;	
		width:20px;
		height:18px;
        padding-top:2px;
        line-height:18px;
	    overflow:hidden;
        border-radius:10px;
        text-align:center;
	}
	.do_img_num_bg
    {
        background-color:black;
        opacity:0.45;
        position:absolute;
        top:0px;
        left:0px;
         right:0px;
        bottom:0px;
        z-index:-1;
    }
	
	.do_inside h3
	{
		margin-left:15px;
		color:#26a8c0;
    	height: 38px;
    	font-size: 14px;
    	width: calc(100% - 50px);
    	overflow: hidden;
    	margin-bottom: 3px;
		white-space:normal;
	}
	.do_inside .do_fav
	{
		position: absolute;
    	top: 4px;
    	right: 8px;		
		width:40px;
		height:40px;
		cursor:pointer;
		line-height:30px;
		color:silver;
		background-image:url('star_off.png');
		background-repeat:no-repeat;
		background-position:top right;
	}
	.vip .do_fav
	{
		background-image:url('star_white.png');
		opacity:0.7;
	}
	.do_fav.do_fav_on
	{
		background-image:url('star_on.png');	
		opacity:1;
	}
	.do_view_hor .do_inside h3, .do_view_hor .do_inside .do_cat, .do_view_hor .do_inside .do_city, .do_view_hor .do_inside .do_price, .do_view_hor .do_inside .do_date
	{
		margin-left: 220px;
	    width: calc(100% - 250px);
	}
	.do_big_inside
	{
		position:relative;
		display:block;
		margin-right:250px;
		width: calc( 100% - 350px );
		background-color:white;
		border:2px solid #abe6e6;
		border-radius:10px;
		text-align:left;
	}
	.do_big_inside .do_fav
	{
		position: absolute;
    	top: 4px;
    	right: 8px;		
		width:40px;
		height:40px;
		cursor:pointer;
		line-height:30px;
		color:silver;
		background-image:url('star_off.png');
		background-repeat:no-repeat;
		background-position:top right;
	}
	.do_fav.do_fav_on
	{
		background-image:url('star_on.png');	
		opacity:1;
	}
	.do_big_vip
	{
	    color: #26a8c0;
	    position: absolute;
	    top: -25px;
	    left: 15px;
		font-weight: bold;
	}
	.do_big_inside h3
	{
		margin-left:15px;
		color:#26a8c0;
	}

	.do_big_price
	{
		float:right;
		color:black;
		margin-top:15px;
		margin-right:40px;
	}
	.do_big_price .dop_b
	{
		color:#26a8c0;
		font-size:16px;
		font-weight:bold;
	}
	.do_big_torg
	{
		display:none;
		margin-left:15px;
		float:right;
		color:darkgreen;
	}
	.do_big_date
	{
		text-align:right;
		margin-left:10px;
		margin-right:10px;
		margin-bottom:5px;
		color:silver;
		font-size:12px;
		width:90%;
	}
	.do_big_views
	{
		margin-left: 14px;
	}
	.do_big_cat
	{
		margin-left:15px;
		margin-bottom:15px;
		font-size:12px;
		color:silver;
	}
	.do_big_small
	{
		margin-bottom:-5px;
		font-size:12px;
		line-height: 12px;
		color:silver;
	}
	.do_big_full
	{
		margin:10px 4px;
		color:black;
	}
	.do_big_side
	{
		float:right;
		display:block;
		margin-right:40px;
		width: 280px;
		background-color:white;
		text-align:left;
	}
	.do_big_bus
	{	
		width:280px;
		height:400px;
		margin:10px 4px;
	}
	.do_big_bus img
	{	
		width:280px;
		height:400px;
		margin:0px;
	}
	.do_big_det
	{
		width:260px;
		padding:10px;
		border:2px solid #abe6e6;
		border-radius:10px;
		margin:10px 4px;
		margin-top:0px;
		color:black;
	}
	.do_big_showphone
	{
		width:240px;
		padding:20px;
		border:2px solid #26a8c0;
		background-color:#26a8c0;
		color:white;
		height:40px;
		padding-top:10px;
		padding-bottom:0px;
		font-size:20px;
		text-align:center;
		border-radius:20px;
		margin:10px 4px;
		cursor:pointer;
	}
	.do_big_phone
	{
		display:none;
		width:240px;
		padding:20px;
		border:2px solid #abe6e6;
		background-color:white;
		color:black;
		padding-top:8px;
		padding-bottom:8px;
		font-size:26px;
		font-weight:bold;
		text-align:center;
		height:34px;
		border-radius:20px;
		margin:10px 4px;
	}

	.dobuttonholder
	{
		float: right;
    	margin-top: 25px;
	}

	.dobutton
	{
		font-family: Roboto;
		font-size: 14px;
		font-weight: bold;
		1text-transform: uppercase;
		color: white;
		width: calc(50% - 15px);
		max-width:180px;
		height: 44px;
		-webkit-border-radius: 22px;
		-moz-border-radius: 22px;
		border-radius: 22px;
		text-align:center;
		padding-top:8px;
		cursor:pointer;
		padding: 10px 20px;
    	color: white;
	}
	.dobutton.left
	{
		/*background: linear-gradient(to right, #2f80ed, #44a0be);*/
    	color: #44a0be;
		border: 2px solid #44a0be;
	}
	.dobutton.right
	{
		/*background: linear-gradient(to right, #44a0be, #2f80ed);*/
    	color: #44a0be;
		border: 2px solid #44a0be;
	}
	.dobutton:hover
	{
    	/*color: #2f80ed;*/
		color:#37bdd6;
		border: 2px solid #37bdd6;
		/*
		-webkit-box-shadow: 0 13px 35px rgba(60,147,209,.25);
		-moz-box-shadow: 0 13px 35px rgba(60,147,209,.25);
		box-shadow: 0 13px 35px rgba(60,147,209,.25);
		*/

		-webkit-box-shadow: 0 13px 35px rgba(68, 160, 190, 0.25);
		-moz-box-shadow: 0 13px 35px rgba(68, 160, 190, 0.25);
		box-shadow: 0 13px 35px rgba(68, 160, 190, 0.25);

	}


	.do_big_img_container
	{
		position:relative;
		width:100%;
		padding-top: 75%;
	}
	.do_big_img_bg 
	{
		position:absolute;
		left:0px;
		top:0px;
		right:0px;
		bottom:0px;
		z-index:1;
		opacity:0.3;
		background-image:url('/none.gif');
		background-size:cover;		
	}
	.do_big_img 
	{
		position:absolute;
		left:0px;
		top:0px;
		right:0px;
		bottom:0px;
		z-index:2;		
	}
	#do_big_bimg
	{
		width:100%;
	}
	
	.do_big_images
	{
		/*position:absolute;
		top:10px;
		left:20px;
		right: 45px;
		z-index:999;*/
	}

	.do_big_images img
	{
		border:1px solid silver;
		height:45px;
		margin:2px;
		cursor:pointer;
	}
	.do_big_images img.active
	{
		height:43px;
		border:2px solid #26a8c0;
	}

	.do_big_fullscreen
	{
		position:absolute;
		top:10px;
		right:10px;
		width:20px;
		height:20px;
		cursor:pointer;
		color:white;
		z-index:999;
	}
	.do_big_fullscreen img
	{
		width:20px;
		height:20px;
	}
	.do_big_fullscreen:hover
	{
		top:8px;
		right:8px;
		width:24px;
		height:24px;
	}
	.do_big_fullscreen:hover img
	{
		width:24px;
		height:24px;
	}
	
	.do_big_hidescreen
	{
		position:absolute;
		top:10px;
		right:10px;
		width:20px;
		height:20px;
		cursor:pointer;
		color:white;
		z-index:999;
	}
	.do_big_hidescreen img
	{
		width:20px;
		height:20px;
	}
	.do_big_hidescreen:hover
	{
		top:11px;
		right:11px;
		width:18px;
		height:18px;
	}
	.do_big_hidescreen:hover img
	{
		width:18px;
		height:18px;
	}

	.do_full_images
	{
		position:fixed;
		display:none;
		z-index:99999;
		width:100px;
		top:0px;
		bottom:0px;
		right:0px;
		padding:10px;
		padding-top:50px;
	}
	.do_full_images img
	{
		width:90px;
		margin:4px;
		border:1px solid silver;
	}
	#do_big_fullimages_scroll
	{
		
		position:fixed;	
		width:100px;
		overflow:hidden;
		top: 50px;		
		bottom: 50px;		
	}
	#do_big_fullimages_scroll_in
	{
		height:auto;		
		width:100px;
	}
	.do_full_arrow_up, .do_full_arrow_down
	{
		background-position:50% 50%;
		background-repeat:no-repeat;
		display:none;
		width:90px;
		height:30px;
		margin-left:4px;
		margin-right:4px;
		border:1px solid silver;
		position:fixed;
		cursor:pointer;
	}
	.do_full_arrow_up
	{
		top:10px;
		background-image:url('/v2018/bf/arrowup.png');
	}
	.do_full_arrow_down
	{
		bottom:10px;
		background-image:url('/v2018/bf/arrowdown.png');
	}
	.do_full_images img.active
	{
		width:88px;
		border:2px solid #26a8c0;
	}

	.do_big_leftarrow,.do_big_rightarrow
	{
		position:absolute;
		top:0px;
		bottom:0px;
		width:50px;
		cursor:pointer;
		color:white;
		z-index:999;
		background-repeat:no-repeat;
		background-size:30px 60px;
		background-position:50% 50%;
	}
	.do_big_leftarrow
	{
		left:-50px;
		1background-image:url(/v2018/bf/larrow.png);
	}
	.do_big_rightarrow
	{
		right:-50px;
		1background-image:url(/v2018/bf/rarrow.png);
	}
	.do_big_arrow_bg
	{
		position:absolute;
		left:0px;
		top:0px;
		bottom:0px;
		right:0px;
		background-color:black;
		opacity:0.1;
	}
	.do_big_arrow_img
	{
		position:absolute;
		left:10px;
		top:50%;
		margin-top:-30px;
	}


	a.vip .do_inside h3
	{
		color:white;
	}
	.do_cat
	{
		margin-left:25px;
		font-size:12px;
		color:silver;
	}
	.vip .do_cat
	{
		color:white;
		opacity:0.7;
	}
	.do_city
	{
		margin:10px 20px;
		font-size:13px;
		white-space: normal;
	}
	.do_brief
	{
		margin:10px 4px;
	    max-height: 45px;
    	overflow: hidden;
		font-size:13px;
		white-space: normal;
	}
	.do_price
	{
		position:absolute;
		bottom:30px;
		color:black;
		font-size:14px;
		margin-left:20px;
		width:80%;
	}
	.do_price .dop_b
	{
		color:#26a8c0;
		font-size:14px;
		font-weight:bold;
	}
	a.vip .do_price .dop_b
	{
		color:white;
		font-size:14px;
		font-weight:bold;
	}
	.do_torg
	{
		margin-left:15px;
		float:right;
		color:darkgreen;
	}
	.do_date
	{
		margin-left:10px;
		margin-right:10px;
		position:absolute;
		bottom:12px;
		color:silver;
		font-size:12px;
		width:calc(90% - 15px);
		padding-left:15px;
		background-image:url('/v2018/bf/date.png');
		background-position:left middle;
		background-repeat:no-repeat;
	}
	.vip .do_date
	{
		color:white !important;
		opacity:0.7;
		background-image:url('/v2018/bf/wdate.png');
	}
	.do_views
	{
		float:right;
		padding-left:20px;
		background-image:url('/v2018/bf/views.png');
		background-position:left middle;
		background-repeat:no-repeat;
	}
	.vip .do_views
	{
		background-image:url('/v2018/bf/wviews.png');
	}

	.do_bal td
	{
		padding:5px;
	}
	.do_bal td:first-child,.do_bal td:last-child
	{
		text-align:right;
	}

	a.in, button.in, input.in, .button {
	    display: inline-block;
	    text-decoration: none;
	    color: #fff;
	    font-size: 15px;
	    text-shadow: 0 1px 0 rgba(0,0,1,.2);
	    padding: 0 20px;
	    height: 30px;
	    line-height: 29px;
	    border: 1px solid #4d7195;
	    -moz-border-radius: 3px;
	    -webkit-border-radius: 3px;
	    border-radius: 3px;
	    -moz-background-clip: padding;
	    -webkit-background-clip: padding-box;
	    background-clip: padding-box;
	    background-color: #4985c5;
	    -moz-box-shadow: inset 0 0 3px rgba(119,172,227,.75);
	    -webkit-box-shadow: inset 0 0 3px rgba(119,172,227,.75);
	    box-shadow: inset 0 0 3px rgba(119,172,227,.75);
	    -webkit-transition: all 0.2s ease;
	    -moz-transition: all 0.2s ease;
	    -o-transition: all 0.2s ease;
	    transition: all 0.2s ease;
	}

	.footer_top .top_width
	{
		height:120px;		
	}
	.footer_top .main_width
	{
		height:90px;		
		margin-top:15px;
		margin-bottom:15px;
	}
	.footer_bottom
	{
		height:40px;		
		background-color:#f9f9f9;
	}

	ul.sidebar-menu
	{
		width:240px;
		list-style:none;
		padding:0px;		
		margin-right:20px;
		margin-top: 0px;
	}
	ul.sidebar-menu li
	{
		display:block;
	}
	ul.sidebar-menu li a
	{
		padding-top:15px;		
		padding-bottom:15px;		
		padding-right:20px;
		padding-left:10px;
		display:block;
		margin:0px;
		left:0px;
		top:0px;
		bottom:0px;
		right:0px;
	}
	ul.1sidebar-menu:hover li.sidebar-menu__active
	{
		background-color:white;
	}
	ul.1sidebar-menu:hover li.sidebar-menu__active a
	{
		color:#8fa3aa;
	}
	
	ul.1sidebar-menu li:hover
	{
		background-color:#10afb4 !important;
	}
	ul.1sidebar-menu li:hover a
	{
		color:white !important;
	}
	ul.1sidebar-menu li:hover a:hover
	{
		background-color:#10afb4;
	}
	ul.sidebar-menu li.sidebar-menu__active
	{
		background-color:#10afb4;
	}
	ul.sidebar-menu li.sidebar-menu__active a
	{
		color:white;
	}
	ul.sidebar-menu li.sidebar-menu__active a:hover
	{
		color:white;
	}
	ul.sidebar-menu li a:hover
	{
		color: #8fa3aa;
	}
	.small-dialog-town
	{
		padding:10px;
	}
	.small-dialog-town h1
	{
		font-size:20px;
	}
	.small-dialog-town a
	{
		display:inline-block;
		margin:10px;
	}

.mfp-hide {
	display:none;
}
.mfp-close:hover,
.mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
.mfp-close:active {
    top: 1px; }
.mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; 
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; 
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; 
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  color: #333; 
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; 
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }


	#modal_auth,.modal-body,#auth_form
	{
		background-color:white;
		font-family:Roboto;
		
	}
	.modal_balance .modal-body
	{
		font-size:11px;
	}

@media only screen and (min-width: 400px) and (max-width: 440px) /* small */
{	
	.modal_main
	{
		width: 380px !important;
		max-width: 380px !important;
		margin-left: -190px !important;
	}
	.modal_balance .modal-body
	{
		font-size:10px;
	}
}
@media only screen and (min-width: 290px) and (max-width: 399px) /* extra small */
{	
	.modal_main
	{
		width: 280px !important;
		max-width: 280px !important;
		margin-left: -140px !important;
	}
	.modal_balance .modal-body
	{
		font-size:9px;
	}
}

